libzypp 17.38.15

repoinfowf.h File Reference
`#include <zypp-core/ng/pipelines/expected.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/ng/async/task.h>`
`#include <zypp/RepoInfo.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng
namespace | zyppng::RepoInfoWorkflow

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (Context)
MaybeAwaitable< expected< void > > | zyppng::RepoInfoWorkflow::fetchGpgKeys (ContextRef ctx, zypp::RepoInfo info)